Subject: Re: Nomads
From: Akhil P Walia <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 16 Feb 2013 10:21:23 +0530 (IST)

Refer canned. We have link there to request catalog. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Friday, February 15, 2013 4:15:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads 

Hi sir, 
Member wanted to change the address from old to new as I have changed the default address, member wanted to get catalog on the new address,Please have a look thanks. 

2:44:36 PM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 
2:44:49 PM [Analisa] How may I assist you with today? 
2:45:41 PM [Visitor] Hello, my name is Sharon Barnett my old address is 14 yeoman close market lavington devizes but i have moved can you change the address that my catalogue will be sent to, please. 
2:46:37 PM [Analisa] Sure may I know your new address so I can change it for you? 
2:47:13 PM [Analisa] It would be more helpful if you could provide me your email address as well. 
2:49:53 PM [Visitor] Flat 15, St James Court, Church Street, Trowbridge, BA14 8DW. I can't give you a e-mail address because at the moment i don't have one. 
2:50:51 PM [Analisa] Please wait while I check this for you. 
2:54:25 PM [Analisa] May I know your user name Please? 
2:55:21 PM [Visitor] I don't think i have a user name unless it's my old e-mail address [email-masked] 
2:56:52 PM [Analisa] Please give me a moment. 
2:58:51 PM [Analisa] Sorry for delay Have you ordered your catalogue from nomads? 
2:59:44 PM [Visitor] i order one some time ago, i think i've had three or four come in the past. i have ordered from you before, 
2:59:50 PM [Analisa] Ok, Now I am at your account detail, Please give me a moment. 
3:00:14 PM [Analisa] Please Let me update your address once. 
3:03:51 PM [Analisa] OK can you clear me please provide me address step by step? 
3:04:11 PM [Analisa] Street address 
3:04:34 PM [Analisa] City 
3:04:48 PM [Visitor] 15 St James court 
3:04:57 PM [Analisa] Country 
3:05:16 PM [Analisa] Area 
3:05:36 PM [Analisa] Postal code 
3:05:57 PM [Analisa] Its all I needed, 
3:06:10 PM [Visitor] Flat 15, st James Court, Church street, Trowbridge, Wiltshire, BA14 8DW 
3:06:55 PM [Analisa] Thanks for the information, Please give me a moment while I update your address. 
3:10:15 PM [Analisa] Your address has been updated now, Please check within 5 minutes for changes. 
3:10:40 PM [Visitor] OKay, thank you for your help 
3:10:55 PM [Analisa] No worries, 
3:11:13 PM [Analisa] Would you like some more help with any issue. 
3:11:29 PM [Visitor] No thanks, Good bye 
3:11:41 PM [Analisa] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

-- 
Thanks& Regards 
Ashish Chandra Niyoliya